//
//  Muscle.swift
//  Werkout_ios
//
//  Created by Trey Tartt on 6/15/23.
//

import Foundation

struct Muscle: Codable, Identifiable, Equatable {
    let id: Int
    let muscle: Int?
    let name, createdAt, updatedAt: String
    
    enum CodingKeys: String, CodingKey {
        case id, name, muscle
        case createdAt = "created_at"
        case updatedAt = "updated_at"
    }
}
